{
    "图库": {
        "path_to_layout": "src/图库.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "图库内页": {
        "path_to_layout": "src/图库内页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "文章内容页": {
        "path_to_layout": "src/文章内容页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "游戏频道": {
        "path_to_layout": "src/游戏频道.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    },
    "首页": {
        "path_to_layout": "src/首页.html",
        "path_to_data": [
            "src/data/global.json"
        ]
    }
}